@charset "utf-8";

#wrap { 
	color: #222;
	box-sizing: border-box;
	margin: 6% 0;
	font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}

.sp_on { display: none;}

.content { 
	font-size: 18px; 
	line-height: 2;
	width: 824px;
	margin: 0 auto; 
	border: solid 1px #d8d8d8;
	padding: 66px 87px;
	text-align: center;
}
.content h1 {
	font-size: 42px;
}
.content a {
    width: 290px;
    margin: 0 auto;
    display: block;
    padding: 1.5% 1%;
    color: #fff;
    background: #222;
    text-decoration: none;
}

.content a:hover { 
	background-color: #585858; 
	color: #fff; 
	transition: 0.5s;
}

.content .secBox {
	margin-bottom: 50px;
}
.content .secBox p:first-child {
	margin-bottom: 20px;
}

/* Tablet 
----------------- */
@media screen and (max-width: 1024px) {

#wrap { 
    width: 100%;
    margin: 6% 0;
}

.content { 
    width: 90%;
    padding: 5% 2%;
}

}

/* sp 
----------------- */
@media screen and (max-width: 767px) {

.sp_on { display: block;}

.content {
	font-size: 13px; 
	line-height: 2;
    width: 80%;
    padding: 8% 5%;
    margin: 0 5%;
}

.content a {
    width: 220px;
    padding: 3% 1%;
}

.content h1 {
	font-size: 24px;
}

.content a:hover { 
	background-color: #222; 
}

.content .secBox {
	margin-bottom: 5%;
}

}




